@import "grid.css";
@import "font-awesome.css";
@import "superfish.css";

@import url(https://fonts.googleapis.com/css?family=Istok+Web:400);
@import url(https://fonts.googleapis.com/css?family=Istok+Web:700);

html {
    width: 100%;
}
a[href^="tel:"] {
 color: inherit;
 text-decoration: none;
}

* {
    -webkit-text-size-adjust: none;
}

body {
    position: relative;
    background-color: #585e65;
    color: #000;
    font: 13px/21px Arial, "Helvetica Neue", Helvetica, sans-serif;
    /*background: #c3c6cc url(../images/bg_body.png) 0 bottom repeat;*/
    background:url(../images/bg.jpg);
}

strong {
    font-weight: 700;
}
.page_width
{
    width:600px;
    margin:0 auto;
}
.text
{
    font-size:22px;
    font-weight:bold;
    color:#fff;
    margin-top:-20px;
    
}
.slide
{
    background:#ccc;
    height:630px;
}

address {
    font-style: normal;
}

p {
    margin-bottom: 21px;
}

input, textarea {
    border-radius: 0 !important;
    outline: none !important;
}


img {
    max-width: 100%;
}



/****Heads****/


h1, h2, h3, h4, h5, h6 {
    color: #1e2731;
    font-weight: bold;
    font-family: 'Istok Web', sans-serif;
}

h2 {
    font-size: 30px;
    line-height: 36px;
    padding-top: 40px;
   /* margin-bottom: 37px;*/
}

h2.head1 {
    padding-top: 61px;
}

.page1 h2 {
    padding-top: 34px;
    position: relative;
    padding-bottom: 23px;
    margin-bottom: 22px;
}

.page1 h2:after {
    border: 0;
    width: 388px;
    left: 50%;
    margin-left: -471px;
    background-color: #bcbec1;
    height: 2px;
    position: absolute;
    content: '';
    bottom: 0;
}

h3 {
   /* padding-top: 70px;*/
    font-size: 35px;
    line-height: 40px;
    font-weight: normal;
    color:#000;                              /*#f2d241;*/
    text-transform: uppercase;
    margin-bottom: 16px;
}

h4 {
    font-size: 18px;
    height: 18px;
   /* padding-top: 60px;*/
    margin-bottom: 19px;
}

h3.head1 {
    padding-top: 2px;
    text-transform: none;
    color: #e7c322;
    margin-bottom: 0;
}

h3.head1 a:hover {
    color: #222;
}

h3.head1+h3.head1 {
    margin-top: -2px;
}

h3.head1.head2 {
    margin-bottom: 25px;
}

/****Lists****/


ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

.list {

}


.list li {
    font-size: 12px;
    letter-spacing: -0.3px;
    padding-left: 21px;
    background: url(../images/marker.png) 0 8px no-repeat;
}

.list li+li {
    background-position: 0 15px;
    padding-top: 7px;
    margin-top: 7px;
    border-top: 1px solid #324247;
}

.list1 li {
    background: url(../images/marker1.png) 0 9px no-repeat;
    padding-left: 10px;
    color: #000;
   /* text-shadow: 1px 1px #aeb3af;*/
}

.list1 li+li {
    margin-top: 9px;
}

.list2  {
    padding-top: 12px;
    padding-left:10px;
}

.list2.ls__1 {
    margin-top: -2px;
    padding-top: 0;
    margin-bottom:37px; 
}

.list2 li {
    background: url(../images/marker2.png) 0 8px no-repeat;
    padding-left: 20px;
    font-size: 12px;
    color: #1e2731;
    text-align:left;
}

.list2 li+li {
    margin-top: 9px;
}

/****Links****/


a {
    text-decoration:underline;
    color: inherit;
    outline: none;
    transition: 0.5s ease;
    -o-transition: 0.5s ease;
    -webkit-transition: 0.5s ease;
}

a:hover {
    /*color: #e7c322;*/
    text-decoration:none;
}

.btn {
    font: 16px/21px 'Istok Web', sans-serif;
    background: #1e2731 url(../images/bgt_bg.png) 0 0 repeat-x;
    color: #fff;
    padding: 6px 17px 8px;
    display: inline-block;
    text-decoration:none;
    /*margin-top: 30px;*/
}

.btn:hover {
    background-color: #eec12b;
    background-image: url(../images/btn_hover.png);
    color: #fff;
}
.sbtn {
    font: 16px/21px 'Istok Web', sans-serif;
    background: #1e2731 url(../images/bgt_bg.png) 0 0 repeat-x;
    color: #fff;
    padding: 6px 17px 8px;
    display: inline-block;
    margin-top: 6px;
    margin-left:84px;
}


/****classes****/

.mb0 {
    margin-bottom: 0px !important;
}
.m0 {
    margin: 0 !important;
}
.pad0 {
    padding: 0 !important;
}

.pad1 {
}


.img_inner {
    max-width: 100%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    margin-bottom: 30px;
    margin-top: 4px;
    background-color: #fff;
    border: 1px solid #fff;
}

.page1 .img_inner {
    margin-top: 0;
    margin-bottom: 30px;
}

.fleft {
    float: left;
    /*width: auto !important;*/
    margin-right: 25px;
    margin-bottom: 0px;
}
.oh {
    overflow: hidden;
}
.fright {
    float: right !important;
}
.upp {
    text-transform: uppercase;
}

.alright {
    text-align: right;
}
.ta__center {
    text-align: center;
}

.ta__left {
    text-align: left;
}

.wrapper, .extra_wrapper {
    overflow: hidden;
}
.clear {
    float: none !important;
    clear: both;
}

.oh {
    overflow: hidden;
}

.nowrap {
    white-space: nowrap;
}

.rel {
    position: relative;
}


.effect {
    border: 2px solid #755700;
    border-radius: 5px;
    box-shadow: 10px 8px 6px -6px #ccc;
    margin: 0 20px 20px 0 !important;
    padding: 1px;
}
.efect {
    border: 2px solid #755700;
   
    margin: 0px 29px 19px 2px !important;
    padding: 1px;
}

.effect1 {
    border-radius: 5px;
    box-shadow: 10px 8px 6px -6px #000000;
}
.fleft {
    float: left;
}
.fright {
    float: right;
}
.align span {
    float: left;
    width: 47px;
}


/*header*/


header {
    padding-top: 10px;
    display: block;
    position: relative;
    z-index: 800;
    /*background: url(../images/slide.jpg) center 0 no-repeat;*/
}

.page1 header {
   /* padding-bottom: 99px;*/
}

header:before {
    left: 0;
    right: 0;
    top: 0;
    height: 10px;
    position: absolute;
    background: url(../images/header_before.png) 0 0 repeat;
    content: '';
}

header h1 {
    position: relative;
    text-align: center;
    z-index: 990;
    float: left;
    margin-top: -7px;
}


header h1 a {
    display: inline-block;
    overflow: hidden;
    font-size: 0;
    line-height: 0;    
    text-indent: -999px;
    transition: 0s ease;
    -o-transition: 0s ease;
    -webkit-transition: 0s ease;
}

header h1 a img {
    display: block;
}

.head2
{
    padding-top:10px;
    font-size:15px;
    color:#000;
}

.socials {
    color: #fff;
    display: inline-block;
    float: left;
    font: bold 14px/22px "Open Sans",Helvetica,Arial,sans-serif;
}

.socials a
{
    margin-right:20px;
}

.socials img 
{
    padding-right:5px;
}

.socials .fa {
    font-size: 19px;
    line-height: 18px;
}

.socials .fa+.fa {
    margin-left: 16px;
}

.header_overlay {
    padding-top: 31px;
    background: url("../images/bg.jpg") repeat scroll 0 0;
}

/****Content****/

.content {
    background: url(../images/cont_bg.png) 0 0 repeat;
    padding-bottom: 35px;
    margin-bottom: 1px;
    min-height:440px;
}

.page1 .content {
    padding-bottom: 101px;
}

.style1 {
    font-size: 14px;
    line-height: 27px;
    font: 14px/27px 'Istok Web', sans-serif;
    padding: 0 50px 51px;
}
.blockk
{
    width: 150px;
    height: 256px;
   
}
.cat
{
    morgin-top: 10px;
    text-align:center;
}
cat a:hover
{
    text-decoration:underline;
}
.linkk
{
  morgin-top: 10px;
    text-align:center;
    color:#000;
    font-weight:bold;
    min-height:50px;
}  
.para1
{
    text-align:left;
    
}

.clrLine
{
    clear:none;
    display:inline;
    }

/****Blocks****/


.page1_block  {
    padding-bottom: 71px;
    font-size: 14px;
    text-align: center;
    background: url(../images/page1_block_bg.png) 0 0 repeat;
}

.page1_block .drop_cap {
    padding-top: 65px;
    padding-bottom: 0px;
    width: 136px;
    margin: 0 auto 15px;
    border-bottom: 3px solid #45494e;
    text-transform: uppercase;
    color: #c6c9cc;
    font: bold 60px/55px 'Istok Web', sans-serif;
   
}

.page1_block_title {
    font: bold 24px/21px 'Istok Web', sans-serif;
    color: #1e2731;
    margin-bottom: 14px;
}

.block1 .btn {
    position: relative;
    top: 2px;
}

.block1_title {
    margin-bottom: 12px;
    color: #1e2731;
    font: 16px/21px 'Istok Web', sans-serif;
    background:#ccc;
    height:350px;
}

.block1_title  .color1 {
    font-size: 24px;
    line-height: 30px;
    margin-bottom: 12px;
    font-weight: bold;
    padding-top:5px;
}

.bottom_block {
    background: url(../images/bottom_block_bg.png) 0 0 repeat;
    color: #c6c9cc;
    padding-bottom: 83px;
}
.sblock
{
    height:205px;
    width:205px;
    background:#fff;
    padding:10px 0px 0px 10px;
    border:2px solid #000;
}

.bq1 {
    padding-left: 17px;
    padding-top: 24px;
    background: url(../images/quotes.png) 3px 4px no-repeat;
}

.bq1 p {
    font-style: italic;
    margin-bottom: 15px;
}

.bq1 .text1 {
    margin-bottom: 0;
}

.bq1+.bq1 {
    margin-top: 28px;
}
.border1
{
    width:100%;
    height:262px;
    background:#ccc;
    padding-top:10px;
    margin-bottom:35px;
}

/*******Search******/

.search_block {
    padding: 52px 0 51px;
    background: url(../images/page1_img.jpg) center 0 no-repeat;
}

.search_title {
    padding: 9px 0;
    font: bold 24px/18px 'Istok Web', sans-serif;
    text-shadow: 1px 1px #4d5969;
    color: #f3d344;
}

#search {
    margin-left: -18px;
    margin-right: 100px;
    position: relative;
}

#search .rel {
    position: relative;
}

#search label {
    display: block;
}

#search  .rel {
}

#search input {
     width: 100%;
     background: url(../images/search_overlay.png) 0 0 repeat;
     height: 39px;
     border: none;
     padding: 6px 50px 6px 12px;
     font: 14px/20px Arial, "Helvetica Neue", Helvetica, sans-serif;
     color: #fff;
     box-sizing: border-box;
    -webkit-appearance: none;
    -moz-box-sizing: border-box; /*Firefox 1-3*/
    -webkit-box-sizing: border-box; /* Safari */
}

#search a {
    display: block;
    position: absolute;
    background-color: #f3d142;
    left: 100%;
    width: 96px;
    text-align: center;
    top: 1px;
    cursor: pointer;
    color: #303e4f;
    padding: 11px 0 9px;
    margin-left: 5px;
    font: 14px/18px 'Istok Web', sans-serif;
}

#search a:hover {
    background-color: #303e4f;
    color: #f3d142;
}

/****Separators****/

.sep__1 {
    height: 19px;
}

/****Text styles****/
.text1 {
    font: 20px/21px 'Istok Web', sans-serif;
    color: #1e2731;
    margin-bottom: 10px;
}

.text2 {
    font: bold 24px/21px 'Istok Web', sans-serif;
    color: #1e2731;
    margin-bottom: 10px;
    padding-top: 3px;
}

.text1.tx__1 {
    margin-bottom: 8px;
}

.text1.tx__2 {
    margin-bottom: 12px;
}



.color1 {
    
    font-size:26px;
}

.color1 a:hover, a.color1:hover {
    color: #efc533;
}

.color2 {
    color: #1e2731;
}

.td_underline {
    text-decoration: underline;
}

/****Map****/

.map {
    overflow: hidden;
    padding-top: 5px;
}

.map figure {
    position: relative;
    display: block;
    width: 100%;
    margin-bottom: 24px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}

.map figure iframe {
    width: 100%;
    height: 390px;
    max-width: 100%;
}

.address1 {
    display: block;
}

.address1 dt {
    margin-bottom: 21px;
}

.address1+.address1 {
    margin-top: 24px;
}

.address1 dd span {
    min-width: 72px;
    display: inline-block;
    text-align: left;
}

.address1 dd span.col1 {
    min-width: 0;
}

/**Footer**/

#footer {
    display: block;
    color: #fff;
    background:url("../images/bg.jpg") repeat scroll 0 0;
    text-align:center;
    
}

.footer_socials {
    padding-top: 20px;
    text-align: center;
}

.footer_socials .fa {
    display: inline-block;
    color: #fff;
    font-size: 22px;
    line-height: 18px;
}

.footer_socials .fa:hover {
    color: #e7c322;
}

.footer_socials .fa+.fa {
    margin-left: 18px;
}

.ver {
    position: relative;
    padding-bottom: 29px;
}

.ver:after {
    position: absolute;
    width: 1px;
    background-color: #d1d1d3;
    content: '';
    top: 40px;
    right: -1px;
    bottom: 0;
}
#footer p
{
    margin-top:22px;
}
#footer p a
{
     color: #EFC533;
     text-decoration:underline;
     padding-top:10px;
}

#footer p a:hover, #footer p a.current
{
    text-decoration:none;
    color:#fff;
}
.copyright {
    text-align: center;
    font: 13px/36px 'Istok Web', sans-serif;
    color: #1e2731;
    padding-top: 15px;
}
.copyright1 {
    text-align: center;
    font: 13px/0px 'Istok Web', sans-serif;
    color: #EDC230;
    padding-top: 47px;
    text-decoration:underline;
}
.copyright1 a.current
{
    color:#fff;
    text-decoration:none;
    
    }
.copyright a
{
    color:#ccc;
    text-decoration:underline;
} 
 .copyright a:hover
 {
     color:#e7c322;
 }  

#toTop {
    display: none;
    text-decoration: none;
    position: fixed;
    bottom: 40px;
    left: 51%;
    margin-left: 640px;
    overflow: hidden;
    width: 42px;
    height: 42px;
    border: none;
    text-indent: -999px;
    z-index: 20;
    background: url(../images/totop.png) no-repeat left 0; 
    transition: 0s ease;
    -o-transition: 0s ease;
    -webkit-transition: 0s ease;
}
#toTop:hover {
    outline: none;
    background-position: right 0;
}

.boldTxt{font-weight:bold;}

#form  #Captchatext {background: #1070b5 none repeat scroll 0 0 !important;
    color: #ffffff;
    filter: none !important;
    font-family: Tahoma,Geneva,sans-serif;
    font-size: 15px;
    font-weight: bold;
    letter-spacing: 15pt;
    margin-right: 6px;
    padding: 5px;
    text-align: center;
    width: 145px !important;}

#form  #txtCaptcha {margin: 0 !important;
    width: 134px !important;}

/*==================================RESPONSIVE LAYOUTS===============================================*/

@media only screen and (max-width: 1120px) {

    .camera_prev {
        left: 5px;
        margin-top: 0;
        top: auto;
        bottom: 15px;
    }

    .camera_next {
        right: 5px;
        margin-top: 0;
        top: auto;
        bottom: 15px;
    }


    .copyright {
        float: none;
    }

}

@media only screen and (max-width: 979px) {

    .extra_wrapper {
        overflow: visible;
    }

    .address1 {
        float: none;
    }

    .address1 +.address1  {
        margin-left: 0;
        margin-top: 30px;
    }
    
     .map figure,  
     .map figure iframe,  
     #form input,
     #form textarea,  
     #form .success {
        width: 100% !important;
        float: none !important;
    }
     #form .success {
         -moz-box-sizing: border-box;
         -webkit-box-sizing: border-box;
         -o-box-sizing: border-box;
         box-sizing: border-box;
    }

     .map figure {
     height: auto !important;
    }

    .map figure {
    	margin-bottom: 15px;
    }

    .nowrap {
        white-space: normal;
    }

    .address1 dd span  {
        min-width: 0;
    }

    .page1 h2:after {
        width: 100%;
        left: 0;
        right: 0;
        margin-left: 0;
    }
}

@media only screen and (max-width: 767px) {
    
    .block1 {
        padding-top: 40px;
    }

    #owl .item {
        font-size: 30px;
        line-height: 35px;
    }



 .page1 header {
    -webkit-background-size: auto 100%;
    background-size: auto 100%;
 }

    .ls__1 li {
        margin-top: 9px !important;
    }

    .ls__1  {
        margin-bottom: 20px;
     }

    .ver:after  {
        display: none;
    }

    .img_inner img {
    	width: 100%;
    }

    
    .slider_wrapper {
        background-position: 0 0;
    }

    header h1 {
        position: relative !important;
        margin-bottom: 20px;
        float: none;
        left: 0;
        text-align: center;
    }

    header h1 a {
        max-width: 90%;
        width: auto;
        display: inline-block;
        height: auto;
    }

    .map figure iframe {
        height: 300px;
    }

    .content .noresize {
        width: auto !important;
        float: left !important;
        margin-right: 20px !important;
        margin-top: 4px !important;
    }

    
    .none {
        clear: both;
    }
}


@media only screen and (max-width: 479px) {
}

#form .btns input
{
    background: url("../images/bgt_bg.png") repeat-x scroll 0 0 #1e2731;
    color: #fff;
    display: inline-block;
    font: 16px/21px "Istok Web",sans-serif;
    padding: 6px 17px 8px;
    text-decoration: none;
    width:70px !important;
    height:37px;
    margin-left:10px;
    cursor:pointer;
}
#form .btns input:hover {
    background-color: #eec12b;
    background-image: url(../images/btn_hover.png);
    color: #fff;
}